View Single Post
  #2  
Old Sep 18, 2003, 01:23 PM
duffy90210 duffy90210 is offline
Veteran
 
Join Date: Jun 2000
Posts: 5,704
Default

Try installing IE5.5, the IE came with NT4, if I remember correctly, is either version 2 or 3, which most websites will not support correctly.

HTH